.cb-notification-message-details {
    padding: 0 35px;
}

.bm-buttons {
    height: 15px;
    border-top: 1px solid rgba(255, 255, 255, 0.85);
    padding: 10px 5px;
}

.bm-button {
    letter-spacing: 0.5px;
    -webkit-font-smoothing: antialiased;
    -webkit-user-select: none;
    overflow: hidden;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-weight: 600;
    line-height: 13px;
    outline: 0;
    font-size: 11px;
    padding: 6px 12px 5px 12px;
    text-align: center;
    text-transform: uppercase;
    transition: background-color 0.3s, padding 0.3s, font-size 0.3s, border-color 0.3s, color 0.3s;
    vertical-align: middle;
    background-color: rgba(255, 255, 255, 0.0);
    border: 1px solid rgba(255, 255, 255, 0.85);
    color: rgba(255, 255, 255, 0.9);
    min-width: auto;
}

.bm-button:hover {
    background-color: rgba(255, 255, 255, 0.4);
}

.bm-list {
    padding: 0;
    margin: 15px auto;
}

.bm-list-item {
    display: inline;
    margin-bottom: 5px;
    padding: 0 2px;
}

.bm-link {
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    margin-bottom: 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
    vertical-align: middle;
    transition: background-color 0.3s, padding 0.3s, font-size 0.3s, border-color 0.3s, color 0.3s;
}

@media screen and (min-width: 1600px) { .bm-link { width: 19% !important; }}
@media screen and (max-width: 1599px) and (min-width: 1298px) { .bm-link { width: 24% !important; }}
@media screen and (max-width: 1297px) and (min-width: 1148px) { .bm-link { width: 32% !important; }}
@media screen and (max-width: 1147px) and (min-width: 1020px) { .bm-link { width: 31% !important; }}
@media screen and (max-width: 1019px) and (min-width: 768px) { .bm-link { width: 48% !important; }}
@media screen and (max-width: 767px) and (min-width: 480px) { .bm-link { width: 100% !important; }}

.bm-link:hover {
    text-decoration: none;
    color: #FFF;
    background-color: rgba(255, 255, 255, 0.4) !important;
}

.bm-modal-footer {
    text-align: right;
}

.bm-modal-button {

}
